/* BASIC css start */
#content { overflow:hidden;  }

#join_left { float:left; width:576px; padding-top:115px }
#join_left .tx01 { font-family:'notokr-light'; color:#000; font-size:24px; margin-left:3px }
#join_left .tx02 { font-family:'notokr-demilight'; color:#676767; font-size:12px; padding:4px 0 33px 3px }
#join_left p { font-family:'notokr-demilight'; color:#000; font-size:12px; line-height:27px  height:27px; background:url(/design/custommood/deetong/2023/icon05.png) no-repeat 0 50%; padding-left:19px; margin-left:3px }


#find_id, 
#find_pw { float:right; width:624px; padding-top:112px }


/* 공통 */
.find_idpw .join-form { margin-bottom:12px; }
.find_idpw .join-form li { position:relative; height:49px; line-height:49px; padding:0 3px; border-bottom:1px solid #989898; color:#000; }
.find_idpw .join-form li label { font-family:'notokr-demilight'; font-size:12px; color:#858585 }
.find_idpw .join-form .txn { height:14px }

.find_idpw .join-form .txt-input { position:absolute; top:0; left:3px; width:300px; height: 49px; line-height:49px; background:#f5f3f0; padding:0; margin:0; font-family:'notokr-demilight'; font-size:16px; color:#747474; border: 0px; opacity: 0; filter: alpha(opacity=0); }
.find_idpw .join-form .input-radio { width:16px; height:16px; margin:0; margin-top:-2px; padding:0; vertical-align:middle;  }
.find_idpw .join-form .btn { display:block; position:absolute; top:6px; right:8px; width:83px; height:34px; line-height:36px; font-size:14px; font-weight:bold; color:#fff; text-align:center; }

.find_idpw .radio-wrap { margin:0 0 23px; }
.find_idpw .radio-wrap label { margin-right:30px; color:#353535; font-family:'notokr-demilight'; font-size: 16px; }




.find_idpw .btn-area { margin-top:32px; }
.find_idpw .btn-area a { display:block; padding:25px 0; background:#353535; color:#fff; text-align:center; font-size: 12px; font-family:'notokr-demilight';}
.find_idpw .btn-area a:hover { background:#000 }


/* 본인인증 */
.find_idpw .ipin-confirm { text-align: center; padding:20px 0; border-top:2px solid #384150; border-bottom:2px solid #384150; }
.find_idpw .ipin-confirm a { display: inline-block; width: 88px; height: 88px; font-size: 12px; margin: 0 4px; border:1px solid #dedede; color:#000; text-align: center; letter-spacing:-1px; }
.find_idpw .ipin-confirm a span { display: inline-block; width:86px; height:86px; border:1px solid #fff; }
.find_idpw .ipin-confirm a:hover,
.find_idpw .ipin-confirm a:hover span { border:1px solid #000; }
.find_idpw .ipin-confirm a img { width: 45px; height: 45px; margin: 9px 0; }





/* BASIC css end */

